<?php
$z[0]=Array("global","",203,229);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",230,254);
$z[1][4]['name']="cfg_title";
$z[2]=Array("global","",295,322);
$z[2][4]['name']="cfg_keywords";
$z[3]=Array("global","",362,392);
$z[3][4]['name']="cfg_description";
$z[4]=Array("global","",917,944);
$z[4][4]['name']="cfg_indexurl";
$z[5]=Array("global","",989,1015);
$z[5][4]['name']="cfg_webname";
$z[6]=Array("global","",1024,1050);
$z[6][4]['name']="cfg_webname";
$z[7]=Array("global","",1069,1096);
$z[7][4]['name']="cfg_indexurl";
$z[8]=Array("global","",1120,1146);
$z[8][4]['name']="cfg_webname";
$z[9]=Array("channel","\r\n<div class=\"nav-box\">\r\n<a href=\"/wap/plus/list.php?tid=[field:id/]\" title=\"[field:typename/]\">[field:typename/]</a>\r\n</div>\r\n",1186,1353);
$z[9][4]['type']="top";
$z[10]=Array("arclist","\r\n<div class=\"swiper-slide\" hot-title=\"[field:title/]\">\r\n<a href=\"/wap/plus/view.php?aid=[field:id/]\">\r\n<img src=\"[field:picname/]\" title=\"[field:title/]\"></a>\r\n<div class=\"hot-title-box\">\r\n<h2>[field:title/]</h2>\r\n</div>\r\n</div>\r\n",1430,1721);
$z[10][4]['flag']="f";
$z[10][4]['row']="6";
$z[10][4]['tielelen']="45";
$z[11]=Array("channelartlist","\r\n<div class=\"title-wrap\">{dede:field name='typename'/}</div>\r\n<div class=\"list-wrap mt10\">\r\n{dede:arclist row=10 titlelen=36 orderby='pubdate' }\r\n<a href=\"/wap/plus/view.php?aid=[field:id/]\" class=\"list-row\">\r\n<p>[field:title/]</p>\r\n<span class=\"list-row-more\">&gt;</span>\r\n</a>\r\n{/dede:arclist}\r\n</div>\r\n<a href=\"/wap/plus/list.php?tid={dede:field name='id'/}\" class=\"more-box\">\r\n进入{dede:field name='typename'/}<span class=\"more_ico\"></span>\r\n</a>\r\n</div>\r\n",1772,2286);
$z[11][4]['row']="5";
$z[12]=Array("include","",2288,2325);
$z[12][4]['filename']="footer.htm";

?>